@charset "utf-8";
/*--------------------------------------------------------------
# Верстка - Harror jule 2010
# Icq - 377463356
# Skype - iharror
# RIP = R.I.P
---------------------------------------------------------------*/

.img {border:0px; max-width: 480px;}
img {border:0px; max-width: 480px;}

body, td {font-size:8pt;font-family:Verdana;color:#5a5a5a;}

a:link {text-decoration:none; color:#000000}
a:active {text-decoration:none; color:#000000}
a:visited {text-decoration:none; color:#000000}
a:hover {text-decoration:none; color:#414141}

#body {
 width: 1062px;
 margin-bottom: -10px;
}

#fon {
 background:url(/img/1.png) repeat-x #111111;
 width:100%;
 height:100%
}

#body_news {
 background:url(/img/9.png) repeat-x #dbdbdb;
 width:1062px;
 padding-top:5px;
 float:left;
}

#body_border {
 float:left;
 border-right-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-left-style: solid;
 border-right-color: #000;
 border-left-color: #000;
}

#head1 {
 background-color: #0d0d0d;
 height: 26px;
 font-weight:bold;
 color:#FFF;
}

#head2 {
 height: 138px;
 width: 1062px;
 background-color:#e9eaea;
}

#head3 {
 background-image: url(/img/7.png);
 height: 29px;
 width: 1062px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #000;
}

#headtext{
 color: #FFF;
 float:left;
 padding-top:6px;
 padding-left:15px;
}


a#headlink:link{
 color: #CCC;
 font-weight: normal;
}

a#headlink:active{
 color: #CCC;
}

a#headlink:visited{
 color: #CCC;
}

a#headlink:hover{
 color: #FFF;
}

#headlink{
 color: #CCC;
 font-weight: normal;
}

#headlink:hover{
 color: #FFF;
}

#login {
 padding-top: 7px;
 float:left;
 padding-left: 10px;
}

.loginfield {
 background-image: url(/img/2.png);
 width: 167px;
 border: 1px solid #636363;
 font-family:verdana,arial,helvetica; 
 font-size:7pt;
 color: #ffffff;
 height:13px;
}

#vhod{
 float: left;
 padding-top: 5px;
 padding-left: 8px;
}

#zapom{
 float: left;
 padding-top: 3px;
 padding-left: 25px;
 }
 
#zapomtext{
 color: #FFF;
 float:left;
 padding-top:6px;
 padding-left:5px;
}

#zapomtext:hover{
 color: #CCC;
 float:left;
 padding-top:6px;
 padding-left:5px;
}

#logo {
 background-image: url(/img/4.png);
 float: left;
 height: 138px;
 width: 582px;
}
#logo1 {
 background-image: url(/img/5.png);
 float: left;
 height: 138px;
 width: 480px;
}

#reklama {
 padding-top:35px;
 float:left;
 height: 60px;
 width: 468px;
}

#block_left {
 float: left;
 width: 196px;
}

#block_table {
 width: 196px;
 border: 1px solid #a4a4a5;
 
}

#block_padding {
 padding-left:5px;
}

#block_title {
 background-image: url(/img/10.png);
 height: 24px;
 width: 196px;
 border-bottom: 1px solid #aeaeae;
}
#block_title_text_main {
 font-family: verdana, arial, helvetica;
 font-size: 7pt;
 color: #2a84ff;
 float:left;
 padding-top:5px;
}
#block_title_text_sub {
 font-family: verdana, arial, helvetica;
 font-size: 7pt;
 color: #757575;
 float:left;
 padding-top:5px;
}

#block_content {
 background-color: #e9e9e9;
 padding:5px 10px 5px 10px;
}

#block_content_menu {
 background-color: #e9e9e9;
 padding:5px 0 5px;
}

#block_menu {
 background-image: url(/img/12.png);
 height: 16px;
}

a#block_menu_text:link {
 color: #474747;
 float: left;
 padding-left: 10px;
 padding-top:1px;
 text-decoration:none;
 font-size: 7pt;
}

a#block_menu_text:active {
 color: #474747;
 float: left;
 padding-left: 10px;
 padding-top:1px;
 text-decoration:none;
 font-size: 7pt;
}

a#block_menu_text:link {
 color: #474747;
 float: left;
 padding-left: 10px;
 padding-top:1px;
 text-decoration:none;
 font-size: 7pt;
}

a#block_menu_text:visited {
 color: #474747;
 float: left;
 padding-left: 10px;
 padding-top:1px;
 text-decoration:none;
 font-size: 7pt;
}

a#block_menu_text:hover {
 color: #000000;
 float: left;
 padding-left: 10px;
 padding-top:1px;
 text-decoration:none;
 font-size: 7pt;
}

#block_menu_padding {
 padding-left: 12px;
 padding-bottom:7px;
}
#block_menu_padding:hover {
 padding-left: 29px;
 padding-bottom:7px;
 
}
#newspadding {
 padding-right: 7px;
 padding-left: 7px;
}

#news {
 width: 640px;
 float:left;
}

#newscont {
 width: 640px;
 border: 1px solid #a8a9aa;
}

#infocont {
 float:left;
 width: 640px;
 border: 1px solid #a8a9aa;
}

#infocont1 {
 float:left;
 width: 640px;
 padding-bottom:10px;
}

#newstitle {
 width: 640px;
 height: 24px;
 background-image:url(/img/10.png);
 border-bottom: 1px solid #a8a9aa;
 
}

a#newstitle_ssilko {
 padding-top: 5px;
 padding-left: 10px;
 float:left;
 text-decoration:none;
 font-size:7pt;
 font-family:Verdana;

}

#newstitle_ssilko {
 padding-top: 5px;
 padding-left: 10px;
 float:left;
 text-decoration:none;
 font-size:7pt;
 font-family:Verdana;

}

a#newstitle_ssilko:link {
 color: #474747;
}
a#newstitle_ssilko:active {
 color: #474747;
}
a#newstitle_ssilko:visited {
 color: #474747;
}
a#newstitle_ssilko:hover {
 color: #858585;
}

#news_content {
 background-color: #e9e9e9;
 width: 640px;
 padding-top:5px;
 
}

#news_content_text {
 text-align:left;
 padding-left:10px;
 padding-right:10px;
 font-size:7pt;
 color: #000;
 
}

#footer {
 float:left;
 height: 76px;
 width: 1062px;
 background: #d4d4d4;
 border-top: 1px solid #ababab;
}

#titul {
 color:#31a1ff;
}

#by {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: bold;
 color: #ff82e9;
}


#footer_right {
 float:left;
 height: 76px;
 width: 1062px;
 background: #d4d4d4;
 border-top: 1px solid #ababab;
}

#footer_1 {
 padding-top:5px;
 padding-left:10px;
 float:left;
 text-align:left;
}

#footer_2 {
 padding-top:5px;
 padding-right:10px;
 float:right;
}

a#voslink{
 font-family: Verdana;
 font-size: 8pt;
 font-weight: bold;
 text-decoration: underline;
 float:left;
 padding-top:6px;
 padding-left:25px;
}

a#voslink:link{
 color: #FFF;
 
}

a#voslink:visited{
 color: #FFF;
 
}
a#voslink:active{
 color: #FFF;
 
}

a#voslink:hover{
 color: #CCC;
 
}

a#reglink{
 font-family: Verdana;
 font-size: 8pt;
 font-weight: bold;
 float:left;
 padding-top:6px;
 padding-left:25px;
 text-decoration: none;
}

a#reglink:link{
 color: #ff0000;
 
}

a#reglink:visited{
 color: #ff0000;
 
}
a#reglink:active{
 color: #ff0000;
 
}

a#reglink:hover{
 color: #b30000;
 
}

#news_picture {
 width: 150px;
 border: 2px solid #2980ff;
 float:left;
}

#news_picture_padding {
 float:left;
 width: 170px;
}

#news_details {
 height: 20px;
 width: 640px;
 border-top-width: 1px;
 border-top-style: solid;
 border-top-color: #afafaf;
 background: #e9e9e9;
 font-size:7pt;
 color: #000;
}

#news_details_1 {height:20px;}

#news_details_text {
 float:left;
}

#news_details_text1 {
float:right;

}

#news_details_ssilko {

color:#2a84ff;

}

#news_details_ssilko:link {

color:#2a84ff;

}

#news_details_ssilko:active {

color:#2a84ff;

}

#news_details_ssilko:visited {

color:#2a84ff;

}

#news_details_ssilko:hover {

color:#7eb5ff;

}


.eTitle {
 height: 24px;
 background-image:url(/img/10.png);
 border-bottom: 1px solid #a8a9aa;
}

.eTable {
 width: 640px;
 border: 1px solid #a8a9aa;
}

.eTable1 {
 width: 640px;
 border: 1px solid #a8a9aa;
 background: #e9e9e9;
}


.eContent {
 background-color: #e9e9e9;
 width: 640px;
 padding-top:5px;
 text-align:left;
 font-size:7pt;
 color: #474747;


}

.eContent_text {
 padding-right:7px;
 padding-left:7px;
 padding-top:5px;
 padding-bottom:5px;

}

.eDetails {
 height: 20px;
 width: 640px;
 border-top-width: 1px;
 border-top-style: solid;
 border-top-color: #afafaf;
 background: #e9e9e9;
 font-size:7pt;
 color: #474747;

}

.eDetails_text {
float:left;
padding-top:3px;
padding-left:7px;

}

/*--Profil--*/
#regaysya_ept {
 font-family: verdana, arial, helvetica;
 font-size: 7pt;
 color: #393939;
 font-weight:bold;
}

#proff {
 font-family: verdana, arial, helvetica;
 font-size: 7pt;
 color: #393939;
}

#infaaa {
 font-family: verdana, arial, helvetica;
 font-size: 7pt;
 color: #2a84ff;
}


#informers {
 float:left;
 width:640px;
}

#informers1 {
 float:left;
 width:210px;
 border-right: 1px solid #b6b6b6;
 background: #e9e9e9;
 font-size: 7pt;
 color: #474747;
 padding-bottom:10px;
}

#informers1_main {

 padding-top:5px;
 text-align:center;
 padding-bottom:5px;
}

#informers1_sub {
 text-align:left;
 padding-left:5px;
 padding-top:1px;
 padding-bottom:1px;
}

a#informers1_sub:link {
 color: #474747;
}

a#informers1_sub:active {
 color: #474747;
}

a#informers1_sub:visited {
 color: #474747;
}

a#informers1_sub:hover {
 color: #818181;
}

#informers2 {
 float:left;
 width:217px;
 border-right: 1px solid #b6b6b6;
 background: #e9e9e9;
 font-size: 7pt;
 color: #474747;
 padding-bottom:10px;
}

#informers3 {
 float:left;
 width:211px;
 background: #e9e9e9;
 font-size: 7pt;
 color: #474747;
 padding-bottom:10px;
}

#informers_text {
float:left;

}

#reklama_top {
 width:640px;
 height: 157px;
 background: #e9e9e9;
 float:left;
 border-top: 1px solid #afafaf;
}

#reklama_banner {
 width:468px;
 height: 60px;
 float:left;
 padding-top:12px;
 padding-left:85px;

}

/*--kopilka--*/
#oglav {
 font-family: verdana, arial, helvetica;
 font-size: 8pt;
 color: #474747;
}

#reffka {
 font-family: verdana, arial, helvetica;
 font-size: 8pt;
 color: #000000;
 font-weight:bold;
}

#pomogi_plz {
 font-family: verdana, arial, helvetica;
 font-size: 8pt;
 color: #079dea;
}

#yandex_y {
 font-family: verdana, arial, helvetica;
 font-size: 8pt;
 color: #ff0000;
}

#yandex {
 font-family: verdana, arial, helvetica;
 font-size: 8pt;
 color: #000000;
}

/*-- Statistika --*/
#levo {
 font-family: verdana, arial, helvetica;
 font-size: 8pt;
 color: #474747;
}

#pravo {
 font-family: verdana, arial, helvetica;
 font-size: 8pt;
 color: #0084c8;
}

/* PageSelector Start */ 
.catPages1 {color:#c1c1c1; border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #373737;background:#afafaf;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #373737;} 
.catPages1 a:hover {background:#575757;color:#FFFFFF;font-weight:bold;border:1px solid #373737;} 
.catPages1 b {text-decoration:none;background:#777777;padding:3px 6px;color:#373737;font-size:11px;border:1px solid #373737;} 

.pagesBlockuz1 {color:#c1c1c1;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none;color: #373737;background:#afafaf;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #373737;} 
.pagesBlockuz1 a:hover {background:#575757;color:#FFFFFF;font-weight:bold;border:1px solid #373737;} 
.pagesBlockuz1 b {text-decoration:none;background:#777777;padding:3px 6px;color:#ccc;font-size:11px;border:1px solid #373737;} 

.pagesBlock1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {text-decoration:none;color: #373737;background:#777777;padding:3px 10px;font-size:11px;font-weight:bold;} 
.pagesBlock1 a:hover {background:#575757;color:#FFFFFF;font-weight:bold;} 
.pagesBlock1 b {text-decoration:none;background:#777777;padding:3px 10px;color:#ccc;font-size:11px;} 

.catPages2 {color:#FFFFFF;border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none;color: #373737;background:#afafaf;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #373737;} 
.catPages2 a:hover {background:#575757;color:#FFFFFF;font-weight:bold;border:1px solid #373737;} 
.catPages2 b {text-decoration:none;background:#777777;padding:3px 6px;color:#ccc;font-size:11px;border:1px solid #373737;} 

.pagesBlockuz2 {color:#777777;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none;color: #373737;background:#afafaf;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #373737;} 
.pagesBlockuz2 a:hover {background:#575757;color:#FFFFFF;font-weight:bold;border:1px solid #373737;} 
.pagesBlockuz2 b {text-decoration:none;background:#777777;padding:3px 6px;color:#ccc;font-size:11px;border:1px solid #373737;} 

.pagesBlock2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock2 a:link, 
.pagesBlock2 a:visited, 
.pagesBlock2 a:hover, 
.pagesBlock2 a:active {text-decoration:none;color: #373737;background:#777777;padding:3px 10px;font-size:11px;font-weight:bold;} 
.pagesBlock2 a:hover {background:#575757;color:#FFFFFF;font-weight:bold;} 
.pagesBlock2 b {text-decoration:none;background:#777777;padding:3px 10px;color:#ccc;font-size:11px;} 
/* PageSelector end */ 

/* User Group Marks */ 
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#9000ff;} 
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#a22222;font-weight:bold;} 
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#008015;} 
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color:#005a80;} 
a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover {color:#00b4ff;font-weight:bold;} 
a.groupOther8:link,a.groupOther8:visited,a.groupOther8:hover {color:#804200;} 
a.groupOther9:link,a.groupOther9:visited,a.groupOther9:hover {color:#00ff30;} 
a.groupOther10:link,a.groupOther10:visited,a.groupOther10:hover {color:#ffae00;} 
a.groupOther11:link,a.groupOther11:visited,a.groupOther11:hover {color:#2a84ff;font-weight:bold;} 
a.groupOther12:link,a.groupOther12:visited,a.groupOther12:hover {color:#ff00de;} 
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#ff6600;}
a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {text-decoration:line-through;}
/* ---------------- */

.replaceTable {background:#e9e9e9;height:100px;width:300px;border:1px solid #5388ba;}
.replaceBody {background:#d0d0d0;}


#forumRek {
 width: 100%;
 height: 100px;
 border: 1px solid #a8a9aa;
}

#forumRek1 {
 width: 100%;
 height: 100px;
 padding-bottom:10px;
}

#Rektitle {
 width: 100%;
 height: 24px;
 background-image:url(/img/10.png);
 border-bottom: 1px solid #a8a9aa;
}

#RekPadding {
 padding-top: 7px;
}

#RekPadding1 {
 padding-right: 3px;
}

#RekMejBanner {
 padding-left: 10px;
}

#by_harror_left_up {
 width:196px;
 height:15px;
 background-image: url(/img/21.png);
}

#by_harror_left_up1 {
 width:196px;
 height:15px;
 background-image: url(/img/25.png);
}

#by_harror_left_up_text {
 font-size:7pt;
 color:#FFF;
 padding-top:1px;
}

#by_harror_left_co {
 width:196px;
 height:15px;
 background-image: url(/img/22.png);
}

#by_harror_left_co:hover {
 width:196px;
 height:15px;
 background-image: url(/img/24.png);
}

#by_harror_left_co_text {
 font-size:7pt;
 color:#000;
 float:left;
 padding-left:40px;
 padding-top:1px;
}




#by_harror_left_l {

 width:196px;
 height:1px;
 background-image: url(/img/23.png);
}

/* Comments Style */
.cAnswer {color:#848484;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background: #eaeaea;border:1px solid #afafaf;}
.cBlock2 {background: #eaeaea;border:1px solid #afafaf;}
/* -------------- */


/* ====== Select Code from phpBB3====== */ 
div.bbCodeName {margin-bottom:3px;} 
div.codeMessage code {font-size:8pt;} 
/* ====================================================================== */

/* Module Part Menu */
.catsTable {width:150px;}
.catsTd {padding: 0 0 6px 5px; no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#2a84ff;}
.catDescr {font-size:7pt; padding-left:2px;}
a.catName:link {text-decoration:none; color:#000000;}
a.catName:visited {text-decoration:none; color:#000000;}
a.catName:hover {text-decoration:underline; color:#7e5790;}
a.catName:active {text-decoration:none; color:#000000;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:underline; color:#000000;}
a.catNameActive:active {text-decoration:underline; color:#000000;}
/* ----------------- */


/* Hint */
<script type="text/javascript" src="/js/cs-nnov.js"></script>
.hint {background:url('/img/fon2.bmp') #bbbfbb;color:#000000;border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid

#000000;border-left:1px solid #000000;padding:1px;position:absolute;}
.hint {background:url('/img/fon2.bmp') #bbbfbb;color:#000000;border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid

#000000;border-left:1px solid #000000;padding:1px;position:absolute;}
.1hr {border-top:1px dashed #151517;}
/* ------------- */


#info_forum2 {
 width:1047px;
 height:230px;
 padding-top:10px;
 padding-bottom:10px;
 }

#info_forum1 {

 width:1046px;
 border:1px solid #afafaf;
 float:left;
 padding-bottom:10px;
 background: #e9eaea;
 }



#info_title1 {
 width:1046px;
 height:24px;
 background-image: url(/forum_img/1.png);
 }

#info_sub_title {
 width:1046px;
 height:29px;
 background-image: url(/forum_img/2.png);
 }


#info_title_text {
 float:left;
 padding-top:6px;
 padding-left:10px;
 font-weight:bold;
 color: #FFF;
 }

#info_content1 {
 background: #e9eaea;
 width:407px;
 float:left;
}

#info_content2 {
 background: #e9eaea;
 width:236px;
 float:left;
}

#info_content3 {
 background: #e9eaea;
 width:220px;
 float:left;
}

#info_content4 {
 background: #e9eaea;
 width:182px;
 float:left;
}

#info_content_text {
 width:367px;
 height:15px;
 border: 1px solid #9d9e9e;
 background: #c8c8c8;

}

#info_content_text_1_1 {
 width:367px;
 height:15px;
 border-left: 1px solid #9d9e9e;
 border-right: 1px solid #9d9e9e;
 border-bottom: 1px solid #9d9e9e;
 background: #ececec;

}

#info_content_text_1 {
 width:235px;
 height:15px;
 border-top: 1px solid #9d9e9e;
 border-bottom: 1px solid #9d9e9e;
 border-right: 1px solid #9d9e9e;
 background: #c8c8c8;
}

#info_content_text_1_2 {
 width:235px;
 height:15px;
 border-bottom: 1px solid #9d9e9e;
 border-right: 1px solid #9d9e9e;
 background: #ececec;

}

#info_content_text_2 {
 width:219px;
 height:15px;
 border-top: 1px solid #9d9e9e;
 border-bottom: 1px solid #9d9e9e;
 border-right: 1px solid #9d9e9e;
 background: #c8c8c8;

}

#info_content_text_2_1 {
 width:219px;
 height:15px;
 border-bottom: 1px solid #9d9e9e;
 border-right: 1px solid #9d9e9e;
 background: #ececec;

}

#info_content_text_3 {
 width:183px;
 height:15px;
 border-top: 1px solid #9d9e9e;
 border-bottom: 1px solid #9d9e9e;
 background: #c8c8c8;

}

#info_content_text_3_1 {
 width:183px;
 height:15px;
 border-bottom: 1px solid #9d9e9e;
 background: #ececec;

}
#info_content_text1 {
 padding-left:38px;

}

#info_content_text2 {
 text-align:center;
 color: #000;

}


#info_ssilko {
 float:left;
 padding-left:15px;
 color:#2a2a2a;
}


#info_ssilko_sub {
 color:#1a76ff;
}

#block_table_chat {
 width: 640px;
 border: 1px solid #a4a4a5;
}

#posttdMessage {
 color:ffffff;
}

#postTable {
 color:ffffff;
}